Bug 76691 - rpm 4.0.4 man page error
Summary: rpm 4.0.4 man page error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 22:37 UTC by Simon Brady
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-24 22:38:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Brady 2002-10-24 22:37:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
The rpm(8) 4.0.4 man page dated 6 Jun 2001 states under "GPG Signatures" that
rpm uses the GPGPATH env var to find key rings. It actually uses GNUPGHOME.

Version-Release number of selected component (if applicable): 4.0.4


How reproducible:
Always

Steps to Reproduce:
1.RTFManpage
2.
3.
	

Additional info:

Comment 1 Jeff Johnson 2002-10-25 15:41:17 UTC
Fixed in CVS, should be in rpm-4.2-0.6 when built.
Thanks for noticing.



Note You need to log in before you can comment on or make changes to this bug.